{
    "path": "$OET_PATH/testcases/function_test/pkg_test/decentxml/decentxml-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_decentxml-javadoc_install",
            "desc": "测试decentxml-javadoc软件包的安装功能，验证是否能够正确安装到系统中。",
            "machine num": 1
        },
        {
            "name": "test_decentxml-javadoc_function_parse",
            "desc": "测试decentxml-javadoc软件包的XML解析功能，验证是否能正确解析XML文档。"
        }
    ]
}